package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.base.service.IGenericService;
import com.cloudcross.ssp.model.AdGroupPlace;

public interface IAdGroupPlaceService extends IGenericService<AdGroupPlace>{
	public List<AdGroupPlace> findAll(Long id);
	public boolean delete(Long adGroupId);
	//根据投放id查找所有的场景id
	List<AdGroupPlace> findAllByAdGroupId(Long adGroupId);
	boolean updatedPlaceSupdated(Long adGroupId);
	
	public void saveAdGroupPlace(AdGroupPlace adgroupPlace,List<Long>placeIdList);
}
